View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000960Ecere SDKecerepublic2013-07-16 19:212013-09-30 09:08
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.09Fixed in Version0.44.09 
Summary0000960: HTTPFile -- browser crashes
Description...
TagsNo tags attached.
Attached Files

- Relationships
related to 0000997closedjerome HTTPFile -- browser hanging 

-  Notes
(0001021)
jerome (administrator)
2013-08-28 19:51

http://www.ecere.com/forums/viewtopic.php?f=2&t=366 [^]
(0001022)
jerome (administrator)
2013-08-28 19:51
edited on: 2013-08-28 19:51

Browser here: http://www.ecere.com/forums/viewtopic.php?f=5&t=337#p1137 [^]

(0001049)
jerome (administrator)
2013-08-30 07:32
edited on: 2013-08-30 09:03

- There was a PNG image related memory corruption that was fixed by https://github.com/ecere/ecere-sdk/commit/bbf61aa1493511731c707ebc71c1ef0863f5fbcb [^]

- There was a 64 bit bug with Buttons that was fixed by
https://github.com/ecere/ecere-sdk/commit/401c150a2c3d088c35b6245d45329a2afcfbecbf [^]

- A crash on failed load from null font was fixed by
https://github.com/ecere/ecere-sdk/commit/36f16beff1820b19ff2fee83e70ac7abf3ec8f34 [^]

(0001108)
jerome (administrator)
2013-09-30 09:08

Further fixes:

https://github.com/ecere/ecere-sdk/commit/61f70093a82be11336467c6e3f177f1c911fa50d [^]

- Issue History
Date Modified Username Field Change
2013-07-16 19:21 redj New Issue
2013-08-17 05:25 jerome Target Version 0.44.10 64 => 0.44.09
2013-08-17 05:31 jerome Assigned To => jerome
2013-08-17 05:31 jerome Status new => assigned
2013-08-26 02:33 jerome Summary HTTPFile -- browser crashe, hanging... => HTTPFile -- browser crashes, hanging...
2013-08-28 19:51 jerome Note Added: 0001021
2013-08-28 19:51 jerome Note Added: 0001022
2013-08-28 19:51 jerome Note Edited: 0001022
2013-08-30 07:32 jerome Note Added: 0001049
2013-08-30 09:03 jerome Note Edited: 0001049
2013-08-30 09:03 jerome Summary HTTPFile -- browser crashes, hanging... => HTTPFile -- browser crashes
2013-08-30 09:03 jerome Status assigned => resolved
2013-08-30 09:03 jerome Fixed in Version => 0.44.09 64
2013-08-30 09:03 jerome Resolution open => fixed
2013-08-30 09:05 jerome Issue cloned: 0000997
2013-08-30 09:05 jerome Relationship added related to 0000997
2013-08-30 09:06 jerome Status resolved => closed
2013-09-30 09:08 jerome Note Added: 0001108



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker